@charset "utf-8";


/* *****************************************************************************
   共通のスタイル記述
***************************************************************************** */

.jp{
	text-align:justify;
	}
.en{
	text-align:left;
	}

/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 770px), print {


/* ------------------------------------------------------------------ pagetitle */

.pagetitle.jp{
	font-size:18px;
	text-align:center;
	width:250px;
	margin:75px auto 0;
	padding-top:50px;
	border-top: 1px solid #000;
	}
.pagetitle.jp.adj{
	font-size:14px;
	}
.pagetitle.en{
	font-size:12px;
	text-align:center;
	width:250px;
	margin:0 auto;
	padding-top:5px;
	}

.pageline{
	border-top:1px solid #000;
	width:250px;
	margin-top:80px;
	}
	

/* ------------------------------------------------------------------ pagelink */

.pagelink{
	}
.pagelink ul{
	text-align:center;
	margin-top:135px;
	margin-bottom:20px;
	}
.pagelink ul li{
	display:inline-block;
	margin:0 30px;
	font-size:14px;
	}
.pagelink.profilelink ul li{
	display:inline-block;
	margin:0 7px;
	font-size:14px;
	}
.pagelink.profilelink ul li:first-child{
	margin-left:0;
	}
.pagelink.profilelink ul li:last-child{
	margin-right:0;
	}
.pagelink ul li span{
	display:block;
	font-size: 12px;
	padding-top: 5px;
	}
.pagelink ul li a{
	padding-bottom:20px;
	background:url(../img/pagelink_back.png) bottom center no-repeat;
	}
.pagelink.profilelink ul li a{
	padding-bottom:48px;
	}
.pagelink ul li a:hover{
	text-decoration:underline;
	}


/* ------------------------------------------------------------------ top */

#top-video {
	position:fixed;
	right:0;
	bottom:0;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	z-index:-1;
	}

.logo-top{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	}

/* ------------------------------------------------------------------ news */

#news-box{
	width:1000px;
	margin:0 auto 150px;
	}
	

#news-box .localnavi{
	border-right:1px solid #000;
	border-left:1px solid #000;
	margin-top:60px;
	}
#news-box .localnavi ul{
	text-align:center;
	}
#news-box .localnavi ul li{
	display:inline-block;
	margin:10px 10px;
	font-size:12px;
	}
	
#news-box .list{
	width:1000px;
	margin-top:45px;
	}
#news-box .list ul{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	width:1050px;
	margin-right:-50px;
	}
#news-box .list li{
	float:left;
	width:300px;
	min-height: 325px;
	margin-right:50px;
	margin-top:50px;
	text-align:center;
	}
#news-box .list li dl dt{
	width: 300px;
    height: 200px;
    position: relative;
	}
#news-box .list li dl dt img{
	max-width: 100%;
    max-height: 200px;
	height: auto;
	width /***/:auto;
	position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
	}
#news-box .list li p.date{
	font-size:12px;
	margin-top:15px;
	}
#news-box .list li h4.title{
	font-size:16px;
	margin-top:15px;
	}
	
#news-box .title-box{
	width:1000px;
	text-align:center;
	background:#ffede5;
	height:175px;
	}
#news-box .title-box p{
	font-size:12px;
	padding-top:45px;
	}
#news-box .title-box h1{
	font-size:22px;
	width:800px;
	margin:20px auto 0;
	}
	
#news-box .box{
	font-size:14px;
	width:500px;
	margin:60px auto 0;
	}
#news-box .box p{
	margin-bottom: 1em;
	}
#news-box .box p img{
	text-align:center;
	margin:30px 0 30px 0px;
	max-width: 500px;
    height: auto;
	}
	
#news-box .prevnext-box{
	width:1000px;
	}
#news-box .prevnext-box li{
	width:400px;
	margin-top:60px;
	font-size:12px;
	}
#news-box .prevnext-box li.prev{
	float:left;
	text-align:left;
	}
#news-box .prevnext-box li.next{
	float:right;
	text-align:right;
	}
#news-box .prevnext-box li a{
	color:#f00;
	}
#news-box .prevnext-box hr{
	border-top:1px solid #000;
	width:250px;
	margin-top:80px;
	}

/* ------------------------------------------------------------------ works */

#works1-box{
	width:100%;
	}


.viewer,
.viewer2,
.viewer3,
.viewer4,
.viewer5 {
	margin: 0 auto 100px auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.viewer ul,
.viewer2 ul,
.viewer3 ul,
.viewer4 ul,
.viewer5 ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.viewer ul li,
.viewer2 ul li,
.viewer3 ul li,
.viewer4 ul li,
.viewer5 ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.viewer ul li img,
.viewer2 ul li img,
.viewer3 ul li img,
.viewer4 ul li img,
.viewer5 ul li img {
	width: 100%;
}


	
#works2-box{
	width:1000px;
	margin:0 auto 150px;
	}
	
#works2-box .pagetitle{
	font-size:20px;
	text-align:center;
	}

#works2-box .subt{
	font-size:14px;
	color:#999;
	text-align:center;
	margin-top:15px;
	}

#works2-box .subtext{
	font-size:12px;
	color:#999;
	text-align:center;
	margin-top:50px;
	}
	
#works2-box .list{
	width:1000px;
	}
#works2-box .list ul{
	width:1050px;
	margin-right:-50px;
	}
#works2-box .list li{
	float:left;
	width:300px;
	height: 410px;
	margin-right:50px;
	margin-top:50px;
	}
#works2-box .list li img{
	width:100%;
	}
#works2-box .list li h4.jp{
	font-size:16px;
	margin-top:15px;
	text-align:center;
	}
#works2-box .list li p.en{
	font-size:12px;
	margin-top:5px;
	text-align:center;
	}
#works2-box .list li p.sub{
	font-size:12px;
	margin-top:5px;
	text-align:center;
	}
	
	



#works3-box{
	width:1000px;
	margin:0 auto 150px;
	text-align:center;
	}
#works3-box .itemtitle-jp{
	font-size:20px;
	margin-top:40px;
	}
#works3-box .itemtitle-en{
	font-size:14px;
	margin-top:10px;
	}
#works3-box .info{
	font-size:12px;
	margin-top:30px;
	line-height:2;
	}
#works3-box .youtube{
	position: relative;
	width: 60%;
	padding-top: 40%;
	margin:60px auto 0;
}
#works3-box .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
	

#slideshow {
	position:relative;
	width: 1000px;
}
#slidebox {
	width: 840px;
	height: 540px;
	margin:0 80px;
	overflow: hidden;
}
#slidebox li {
	text-align:center;
}
#slidebox li img {
	width: auto;
	/* height: 487px; */
	/* max-height: 487px; */
	max-width: 840px;
	height:auto;
	width /***/:auto;
}
#slidebox.photos li img {
	width: auto;
	height: 540px;
	max-height: 540px;
	max-width: 840px;
	height:auto;
	width /***/:auto;
}
#slideshow p.prev {
	position: absolute;
	top: 43%;
	left: 0;
	width: 50%;
	text-align: left;
	float: left;
}
#slideshow p.next {
	position: absolute;
	top: 40%;
	right: 0;
	width: 50%;
	text-align: right;
	float: right;
}
#slideshow p.prev a:hover,
#slideshow p.next a:hover {
	background-color:transparent;
}
#slidemenu {
	font-size: 0;
	width: 730px;
	margin: 0 auto;
	padding:30px 0px;
	text-align:center;
}
#slidemenu li {
	margin:0 5px;
	display: inline-block;
}
#slidemenu a {
	width: 12px;
	height: 12px;
	background: #ffbfaa;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	overflow:hidden;
	display:block;
}
#slidemenu a.active {
	background: #c8481f;
}


#works3-box .list{
	width:1000px;
	}
#works3-box .list ul{
	width:1027px;
	margin-right:-27px;
	}
#works3-box .list li{
	float:left;
	width:144px;
	margin-right:27px;
	margin-top:27px;
	}
#works3-box .list li img{
	width:144px;
	}

	

/* ------------------------------------------------------------------ reflections */

#reflections-box{
	width:1000px;
	margin:0 auto 150px;
	}

#reflections-box .pagelink ul{
	margin-top:60px;
	}
	
#reflections-box .text p,
#reflections-box .pagetitle{
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
#reflections-box .text{
	padding-top:30px;
	}
#reflections-box .text p.jp{
	text-align:center;
	font-size:14px;
	margin-top:40px;
	}
#reflections-box .text p.en{
	text-align:center;
	color:#777;
	font-size:12px;
	margin-top:5px;
	}

#reflections2{
	width:1000px;
	margin-top:100px;
	}
#reflections-box .list{
	width:1050px;
	margin-right:-50px;
	overflow: hidden; 
	}
#reflections-box .list li{
	width:300px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	float:left;
	margin-right:50px;
	}
#reflections-box .list li a{
	width:300px;
	display:block;
	}
#reflections-box .list li a:hover{
	text-decoration:none;
	}
#reflections-box .list li .fade{
	height:175px;
	}
#reflections-box .list li p,
#reflections-box .list li h4{
	text-align:center;
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
#reflections-box .list li p.episode{
	padding-top:30px;
	font-size:12px;
	}
#reflections-box .list li h4{
	margin-top:15px;
	font-size:24px;
	}
#reflections-box .list li p.en{
	margin-top:5px;
	font-size:16px;
	}


#reflections-box .title{
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:175px;
	}	
#reflections-box .title p.episode{
	padding-top:30px;
	font-size:12px;
	text-align:center;
	}
#reflections-box .title h4{
	margin-top:15px;
	font-size:24px;
	text-align:center;
	}
#reflections-box .title p.en{
	margin-top:5px;
	font-size:16px;
	text-align:center;
	}

#reflections-box .box{
	margin-top:120px;
	padding-bottom: 100px;
	text-align: center;
	}
	

#reflections-box .epi1 .photo1 img{width: 570px;height: auto;}#reflections-box .epi1 .photo1{margin-left:0px;position: absolute;}
#reflections-box .epi1 .photo2 img{width: 400px;height: auto;}#reflections-box .epi1 .photo2{margin-top:170px;margin-left:550px;position: absolute;}
#reflections-box .epi1 .photo3 img{width: 475px;height: auto;}#reflections-box .epi1 .photo3{margin-top:-135px;margin-left:435px;position: absolute;}
#reflections-box .epi1 .photo4 img{width: 550px;height: auto;}#reflections-box .epi1 .photo4{margin-top:60px;margin-right:310px;}
#reflections-box .epi1 .photo5 img{width: 350px;height: auto;}#reflections-box .epi1 .photo5{margin-top: 150px;margin-left:570px;position: absolute;}
#reflections-box .epi1 .photo6 img{width: 520px;height: auto;}#reflections-box .epi1 .photo6{margin-top:350px;margin-left:0px;position: absolute;}
#reflections-box .epi1 .photo7 img{width: 260px;height: auto;}#reflections-box .epi1 .photo7{margin-top:0px;margin-left:215px;position: absolute;}
#reflections-box .epi1 .photo8 img{width: 445px;height: auto;}#reflections-box .epi1 .photo8{margin-top:450px;margin-left:555px;position: absolute;}
#reflections-box .epi1 .photo9 img{width: 410px;height: auto;}#reflections-box .epi1 .photo9{margin-top:100px;}
#reflections-box .epi1 .photo10 img{width: 590px;height: auto;}#reflections-box .epi1 .photo10{margin-top:0px;margin-right: 410px;}

#reflections-box .epi1 .jp,
#reflections-box .epi1 .en{
	font-family: "Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	text-align: left;
	}

#reflections-box .epi1 .jp{
	font-size: 15px;
	text-align: justify;
	}
#reflections-box .epi1 .en{
	font-size: 13px;
	color: #777;
	margin-top: 15px;
	}

#reflections-box .epi1 .text1{padding-top: 60px;margin-left:670px;}
#reflections-box .epi1 .text2{margin-top: 330px;margin-left:0px;margin-right: 615px;}
#reflections-box .epi1 .text3{margin-top: 255px;margin-left:70px;}
#reflections-box .epi1 .text4{margin-top: 200px;margin-left:200px;margin-right: 500px;}
#reflections-box .epi1 .text5{margin-top: 630px;margin-left:595px;margin-right: 20px;}
#reflections-box .epi1 .text6{margin-top: 680px;margin-left:0px;}
#reflections-box .epi1 .text7{margin-top: 50px;margin-left:250px;margin-right: 245px;}
#reflections-box .epi1 .text8{margin-top: 30px;margin-left:550px;margin-right: 80px;}
	
	
	
	
#reflections-box .epi2 .photo1 img{width: 550px;height: auto;}#reflections-box .epi2 .photo1{margin-left:274px;}
#reflections-box .epi2 .photo2 img{width: 435px;height: auto;}#reflections-box .epi2 .photo2{margin-top:140px;margin-left:35px;position: absolute;}
#reflections-box .epi2 .photo3 img{width: 530px;height: auto;}#reflections-box .epi2 .photo3{margin-top:60px;margin-left:420px;position: absolute;}
#reflections-box .epi2 .photo4 img{width: 410px;height: auto;}#reflections-box .epi2 .photo4{margin-top:120px;margin-left:35px;position: absolute;}
#reflections-box .epi2 .photo5 img{width: 500px;height: auto;}#reflections-box .epi2 .photo5{margin-top:90px;margin-left:420px;position: absolute;}
#reflections-box .epi2 .photo6 img{width: 320px;height: auto;}#reflections-box .epi2 .photo6{margin-top:70px;margin-left:675px;position: absolute;}
#reflections-box .epi2 .photo7 img{width: 530px;height: auto;}#reflections-box .epi2 .photo7{margin-top:145px;margin-left:85px;position: absolute;}
#reflections-box .epi2 .photo8 img{width: 400px;height: auto;}#reflections-box .epi2 .photo8{margin-top:105px;}

#reflections-box .epi2 .jp,
#reflections-box .epi2 .en{
	font-family: "Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	text-align: left;
	}

#reflections-box .epi2 .jp{
	font-size: 15px;
	}
#reflections-box .epi2 .en{
	font-size: 13px;
	color: #777;
	margin-top: 15px;
	}

#reflections-box .epi2 .text1{margin-top: 65px;margin-left:0px;}
#reflections-box .epi2 .text2{margin-top: 230px;margin-left:500px;}
#reflections-box .epi2 .text3{margin-top: 240px;margin-left:435px;}
#reflections-box .epi2 .text4{margin-top: 120px;margin-left:110px;}
#reflections-box .epi2 .text5{margin-top: 260px;margin-left:0px;}
#reflections-box .epi2 .text6{margin-top: 170px;margin-left:190px;}
#reflections-box .epi2 .text7{margin-top: 165px;margin-left:530px;}
#reflections-box .epi2 .text8{margin-top: 275px;margin-left:250px;}
#reflections-box .epi2 .text9{margin-top: 355px;margin-left:60px;}
#reflections-box .epi2 .text10{margin-top: 180px;margin-left:250px;}
#reflections-box .epi2 .text11{margin-top: 190px;margin-left:60px;}
#reflections-box .epi2 .text12{margin-top: 305px;margin-left:210px;}
#reflections-box .epi2 .text13{margin-top: 270px;margin-left:670px;}
#reflections-box .epi2 .text14{margin-top: 305px;margin-left:270px;}
	
	

#reflections-box .epi3 .photo1 img{width: 500px;height: auto;}
#reflections-box .epi3 .photo2 img{width: 350px;height: auto;}#reflections-box .epi3 .photo2{margin-top:65px;margin-right:580px;}
#reflections-box .epi3 .photo3 img{width: 420px;height: auto;}#reflections-box .epi3 .photo3{margin-top:35px;margin-left:290px;}
#reflections-box .epi3 .photo4 img{width: 480px;height: auto;}#reflections-box .epi3 .photo4{margin-top:130px;margin-left:350px;}
#reflections-box .epi3 .photo5 img{width: 630px;height: auto;}#reflections-box .epi3 .photo5{margin-top:95px;margin-right:370px;}
#reflections-box .epi3 .photo6 img{width: 455px;height: auto;}#reflections-box .epi3 .photo6{margin-top:125px;margin-left:284px;}
#reflections-box .epi3 .photo7 img{width: 400px;height: auto;}#reflections-box .epi3 .photo7{margin-top:130px;margin-left:170px;}
#reflections-box .epi3 .photo8 img{width: 830px;height: auto;}#reflections-box .epi3 .photo8{margin-top:100px;}
#reflections-box .epi3 .photo9 img{width: 230px;height: auto;}#reflections-box .epi3 .photo9{margin-top:110px;}
#reflections-box .epi3 .photo10 img{width: 500px;height: auto;}#reflections-box .epi3 .photo10{margin-top:130px;}

#reflections-box .epi3 .jp,
#reflections-box .epi3 .en{
	font-family: "Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	text-align: center;
	}

#reflections-box .epi3 .jp{
	font-size: 20px;
	margin-top: 65px;
	}
#reflections-box .epi3 .en{
	font-size: 14px;
	color: #777;
	margin-top: 15px;
	}
#reflections-box .epi3 .text1,
#reflections-box .epi3 .text2,
#reflections-box .epi3 .text3{
	padding-top: 50px;
	}
#reflections-box .epi3 .text4{
	font-family: "Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	padding-top: 130px;
	}
#reflections-box .epi3 .text4 .text4-1{
	font-size: 15px;
	}
#reflections-box .epi3 .text4 .text4-2{
	font-size: 15px;
	padding-top: 30px;
	}
#reflections-box .epi3 .text4 .text4-3{
	font-size: 13px;
	color: #777;
	padding-top: 10px;
	}

	
	

	
	

/* ------------------------------------------------------------------ profile */

#profile-box{
	width:1000px;
	margin:0 auto 150px;
	}
#profile-box .profile,
#profile-box .profile p{
	text-align:center;
	}
#profile-box .profile p.jp.name{
	font-size:24px;
	margin-top:65px;
	}
#profile-box .profile p.jp.furigana{
	font-size:12px;
	}
#profile-box .profile p.en.name{
	font-size:18px;
	margin-top:15px;
	}	
#profile-box .profile p.jp.info{
	font-size:14px;
	margin-top:50px;
	}	
#profile-box .profile p.en.info{
	font-size:14px;
	margin-top:30px;
	}	


.profile1-box{
	margin-top:55px;
	font-size:12px;
	}
.profile1-box dl dt{
	position:absolute;
	}
.profile1-box dl dd{
	padding-left:75px;
	width:925px;
	margin-bottom:25px;
	}
.profile1-box dl dd p.jp{
	width:400px;
	float:left;
	}
.profile1-box dl dd p.en{
	width:475px;
	float:right;
	}

.profile2-box{
	margin-top:55px;
	font-size:12px;
	}
.profile2-box ul li{
	width:1000px;
	margin-bottom:25px;
	}
.profile2-box ul li p.jp{
	width:475px;
	float:left;
	}
.profile2-box ul li p.en{
	width:475px;
	float:right;
	}	

.profile3-box p{
	text-align:center;
	margin-top:55px;
	font-size:12px;
	}

#profile-box h3 a,
#profile-box .profile3-box p a{
	color:#f00;
	}	
#profile-box h3 a:hover,
#profile-box .profile3-box p a:hover{
	text-decoration:underline;
	}	

.member{
	padding-top:50px;
	text-align:center;
	margin-right:-40px;
	}
.member li{
	display:inline-block;
	margin-right:40px;
	font-size:12px;
	}

	
/* ------------------------------------------------------------------ contact */

#contact-box{
	width:1000px;
	margin:70px auto 100px;
	}
#contact-box .left,
#contact-box .right{
	width:475px;
	}
#contact-box .text{
	min-height:170px;
	font-size:12px;
	}
#contact-box .link a{
	color:#f00;
	font-size:12px;
	}


}



/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 770px) {

#contents-area {
	min-width:320px;
	margin:0 auto;
	padding:0 20px;
}


/* ------------------------------------------------------------------ pagetitle */

.pagetitle.jp{
	font-size:18px;
	text-align:center;
	width:250px;
	margin:65px auto 0;
	padding-top:50px;
	border-top: 1px solid #000;
	}
.pagetitle.en{
	font-size:12px;
	text-align:center;
	width:250px;
	margin:0 auto;
	padding-top:5px;
	}
.pagetitle.jp.adj{
	font-size:14px;
	}

.pageline{
	border-top:1px solid #000;
	width:250px;
	margin-top:80px;
	}
	

/* ------------------------------------------------------------------ pagelink */

.pagelink{
	}
.pagelink ul{
	text-align:center;
	margin-top:135px;
	margin-bottom:20px;
	}
.pagelink ul li{
	display:inline-block;
	font-size:14px;
	width:31%;
	margin-bottom:40px;
	}
.pagelink ul li span{
	display:block;
	padding-top: 5px;
	}
.pagelink ul li.adj{
	width:33%;
	}
.pagelink ul li.adj2{
	width:29%;
	}
.pagelink ul li.adj3{
	width:33%;
	}
.pagelink ul li a{
	padding-bottom:20px;
	display: block;
	background:url(../img/pagelink_back.png) bottom center no-repeat;
	}
.pagelink ul li.adj a{
	}
.pagelink ul li a:hover{
	text-decoration:underline;
	}


/* ------------------------------------------------------------------ top */


 
#top-video {
	position:fixed;
	right:0;
	bottom:0;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	z-index:-1;
	}

.logo-top{
	text-align:center;
	margin-top:10px;
	}
.logo-top img{
	width:55px;
	}
	
.topinfo{
	text-align:center;
	margin-top:30px;
	padding-bottom:60px;
	letter-spacing:0.2em;
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
.topinfo .jp{
	text-align:center;
	font-size:16px;
	}
.topinfo h1{
	text-align:center;
	font-size:22px;
	}
.topinfo .en{
	text-align:center;
	font-size:13px;
	margin-top:15px;
	}

.topyoutube{
	text-align:center;
	position: relative;
  width: 100%;
  padding-top: 56.25%;
  	margin:0px auto 40px;
}
.topyoutube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
	
	
/* ------------------------------------------------------------------ news */

#news-box{
	min-width:320px;
	margin:30px auto 0;
	padding:0 15px;
	}
	

#news-box .localnavi{
	border-right:1px solid #000;
	border-left:1px solid #000;
	margin-top:0px;
	}
#news-box .localnavi ul{
	text-align:center;
	}
#news-box .localnavi ul li{
	display:inline-block;
	margin:5px 10px;
	font-size:12px;
	}
	
#news-box .list{
	min-width:320px;
	margin:30px auto 0;
	padding:0px;
	}
#news-box .list ul{
	width:100%;
	margin-right:-50px;
	}
#news-box .list li{
	float:left;
	width:100%;
	margin-right:0px;
	margin-top:50px;
	text-align:center;
	}
#news-box .list li img{
	width:100%;
	}
#news-box .list li p.date{
	font-size:12px;
	margin-top:15px;
	}
#news-box .list li h4.title{
	font-size:16px;
	margin-top:15px;
	}
	
#news-box .title-box{
	width:100%;
	text-align:center;
	background:#ffede5;
	height:auto;
	}
#news-box .title-box p{
	font-size:12px;
	padding-top:20px;
	}
#news-box .title-box h1{
	font-size:18px;
	width:100%;
	margin:10px auto 0;
	padding-bottom:15px;
	}
	
#news-box .box{
	font-size:12px;
	width:100%;
	margin:30px auto 0;
	}
#news-box .box p{
	margin-bottom: 1em;
	}
#news-box .box p img{
	width:100%;
    height: auto;
	text-align:center;
	margin:30px auto;
	}
	
#news-box .prevnext-box{
	width:100%;
	}
#news-box .prevnext-box li{
	width:160px;
	margin-top:40px;
	font-size:12px;
	}
#news-box .prevnext-box li.prev{
	float:left;
	text-align:left;
	}
#news-box .prevnext-box li.next{
	float:right;
	text-align:right;
	}
#news-box .prevnext-box li a{
	color:#f00;
	}
#news-box .prevnext-box hr{
	border-top:1px solid #000;
	width:250px;
	margin-top:60px;
	}

/* ------------------------------------------------------------------ works */

#works1-box{
	width:100%;
	}

.viewer,
.viewer2,
.viewer3,
.viewer4,
.viewer5 {
	margin: 0 auto 30px auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.viewer ul,
.viewer2 ul,
.viewer3 ul,
.viewer4 ul,
.viewer5 ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.viewer ul li,
.viewer2 ul li,
.viewer3 ul li,
.viewer4 ul li,
.viewer5 ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.viewer ul li img,
.viewer2 ul li img,
.viewer3 ul li img,
.viewer4 ul li img,
.viewer5 ul li img {
	width: 100%;
	height: auto;
}



	
#works2-box{
	min-width:320px;
	margin:30px auto 0;
	padding:0 15px;
	}
	
#works2-box .pagetitle{
	font-size:20px;
	text-align:center;
	}

#works2-box .subtext{
	font-size:11px;
	color:#999;
	text-align:center;
	margin-top:25px;
	line-height:1.5;
	}
	
#works2-box .list{
	min-width:320px;
	margin:0px auto;
	padding:0px;
	}
#works2-box .list ul{
	width:100%;
	margin-right:;
	}
#works2-box .list li{
	float:left;
	width:46%;
	margin:0 2%;
	margin-top:40px;
	}
#works2-box .list li img{
	width:100%;
	}
#works2-box .list li h4.jp{
	font-size:16px;
	margin-top:15px;
	text-align:center;
	}
#works2-box .list li p.en{
	font-size:12px;
	margin-top:5px;
	text-align:center;
	}

	



#works3-box{
min-width:320px;
	margin:30px auto 0;
	padding:0 15px;
	text-align:center;
	}
#works3-box .itemtitle-jp{
	font-size:20px;
	margin-top:30px;
	}
#works3-box .itemtitle-en{
	font-size:14px;
	margin-top:10px;
	}
#works3-box .info{
	font-size:16px;
	margin-top:40px;
	line-height:2;
	}
#works3-box .youtube{
	text-align:center;
	position: relative;
  width: 100%;
  padding-top: 56.25%;
  	margin:60px auto 0;
}
#works3-box .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
	

#slideshow {
	position:relative;
}
#slidebox {
	width: 100%;
	height: ;
	overflow: hidden;
}
#slidebox li {
	text-align:center;
}
#slidebox li img {
	max-width: 100%;
    max-height: 100%;
    width /***/: auto;
    height /***/: auto;
}
#slideshow p.prev {
    display: none !important;	
}
#slideshow p.next {
    display: none !important;	
}
#slidemenu {
	font-size: 0;
	width: 100%;
	margin: 0 auto;
	padding:30px 0px;
	text-align:center;
}
#slidemenu li {
	margin:0 5px;
	display: inline-block;
}
#slidemenu a {
	width: 12px;
	height: 12px;
	background: #ffbfaa;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	overflow:hidden;
	display:block;
}
#slidemenu a.active {
	background: #c8481f;
}


#works3-box .list{
	min-width:320px;
	margin:0px auto;
	padding:0px;
	}
#works3-box .list ul{
	width:100%;
	margin-right:;
	}
#works3-box .list li{
	float:left;
	width:30%;
	margin:0 1.65%;
	margin-top:27px;
	}
#works3-box .list li img{
	width:100%;
	}



/* ------------------------------------------------------------------ reflections */

#reflections-box{
	min-width:320px;
	margin:30px auto 0;
	padding:0 15px;
	}
#reflections-box .photo img{
	width:100%;
	}

#reflections-box .pagelink ul{
	margin-top:30px;
	}
	
#reflections-box .text p,
#reflections-box .pagetitle{
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
#reflections-box .text{
	padding-top:30px;
	}
#reflections-box .text p.jp{
	text-align:center;
	font-size:14px;
	margin-top:40px;
	}
#reflections-box .text p.en{
	text-align:center;
	color:#777;
	font-size:12px;
	margin-top:5px;
	}

#reflections2{
	width:auto;
	margin-top:100px;
	}
#reflections-box .list{
	width:100%;
	margin-right:0px;
	overflow: hidden; 
	border-top:1px solid #000;
	}
#reflections-box .list li{
	width:100%;
	border-bottom:1px solid #000;
	float:left;
	margin-right:50px;
	}
#reflections-box .list li a{
	width:100%;
	height:175px;
	display:block;
	}
#reflections-box .list li a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	}
#reflections-box .list li p,
#reflections-box .list li h4{
	text-align:center;
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
#reflections-box .list li p.episode{
	padding-top:30px;
	font-size:12px;
	}
#reflections-box .list li h4{
	margin-top:15px;
	font-size:24px;
	}
#reflections-box .list li p.en{
	margin-top:5px;
	font-size:16px;
	}
	


#reflections-box .title{
	font-family:"Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	height:175px;
	}	
#reflections-box .title p.episode{
	padding-top:30px;
	font-size:12px;
	text-align:center;
	}
#reflections-box .title h4{
	margin-top:15px;
	font-size:24px;
	text-align:center;
	}
#reflections-box .title p.en{
	margin-top:5px;
	font-size:16px;
	text-align:center;
	}


#reflections-box .box{
	margin-top:0px;
	}

#reflections-box .epi1,
#reflections-box .epi2,
#reflections-box .epi3{
	margin-left: 5%;
	margin-right: 5%;
	}

#reflections-box .epi1 img,
#reflections-box .epi2 img,
#reflections-box .epi3 img{
	width: 100%;
	margin-top: 50px;
	}
#reflections-box .epi3 .photo4,
#reflections-box .epi3 .photo7,
#reflections-box .epi3 .photo10{
	padding-top: 30px;
	}

	
#reflections-box .jp,
#reflections-box .en{
	font-family: "Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
#reflections-box .epi1 .jp,
#reflections-box .epi1 .en,
#reflections-box .epi2 .jp,
#reflections-box .epi2 .en{
	text-align: left;
	}	
#reflections-box .epi1 .jp,
#reflections-box .epi2 .jp{
	font-size: 14px;
	text-align: justify;
	margin-top: 40px;
	}
#reflections-box .epi1 .en,
#reflections-box .epi2 .en{
	font-size: 12px;
	color: #777;
	margin-top: 10px;
	}

#reflections-box .epi3 .jp{
	font-size: 15px;
	text-align: center;
	margin-top: 70px;
	}
#reflections-box .epi3 .en{
	font-size: 12px;
	color: #777;
	text-align: center;
	margin-top: 10px;
	}
#reflections-box .epi3 .text4{
	padding-top: 60px;
	text-align: center;
	font-family: "Playfair Display", "游明朝体", "Yu Mincho", YuMincho, serif;
	}
#reflections-box .epi3 .text4 .text4-1{
	font-size: 14px;
	}
#reflections-box .epi3 .text4 .text4-2{
	font-size: 14px;
	padding-top: 30px;
	}
#reflections-box .epi3 .text4 .text4-3{
	font-size: 12px;
	color: #777;
	padding-top: 10px;
	}

/* ------------------------------------------------------------------ profile */

#profile-box{
	min-width:320px;
	margin:30px auto 0;
	padding:0 15px;
	}
#profile-box .profile,
#profile-box .profile p{
	text-align:center;
	}
#profile-box .profile img{
	width:100%;
	}
#profile-box .profile p.jp.name{
	font-size:24px;
	margin-top:65px;
	}
#profile-box .profile p.jp.furigana{
	font-size:12px;
	}
#profile-box .profile p.en.name{
	font-size:18px;
	margin-top:15px;
	}	
#profile-box .profile p.jp.info{
	font-size:14px;
	margin-top:50px;
	}	
#profile-box .profile p.en.info{
	font-size:14px;
	margin-top:30px;
	}	
	


.profile1-box{
	margin-top:55px;
	font-size:12px;
	}
.profile1-box dl dt{
	position:absolute;
	}
.profile1-box dl dd{
	padding-left:50px;
	width:auto;
	margin-bottom:25px;
	}
.profile1-box dl dd p.jp{
	min-width:270px;
	}
.profile1-box dl dd p.en{
	min-width:270px;
	}

.profile2-box{
	margin-top:55px;
	font-size:12px;
	}
.profile2-box ul li{
	width:100%;
	margin-bottom:25px;
	}

.profile3-box p{
	text-align:center;
	margin-top:55px;
	font-size:14px;
	}

#profile-box h3 a,
#profile-box .profile3-box p a{
	color:#f00;
	}	
#profile-box h3 a:hover,
#profile-box .profile3-box p a:hover{
	text-decoration:underline;
	}	


.member{
	font-size:12px;
	padding-top:50px;
	text-align:center;
	}
.member li{
	line-height:3;
	}

	

/* ------------------------------------------------------------------ contact */

#contact-box{
	min-width:320px;
	margin:30px auto 0;
	padding:0 15px;
	}
#contact-box .right{
	margin-top:40px;
	}
#contact-box .left .text,
#contact-box .left .link,
#contact-box .right .text,
#contact-box .right .link{
	font-size:12px;
	}
#contact-box .link{
	margin-top:20px;
	}
#contact-box .link a{
	color:#f00;
	}

}